.like {
    height: 24px !important;
    color: #414141 !important;
}
.liked {
    height: 24px !important;
    color: blue !important;
}
.like span, .liked span {
    color: #414141 !important;
    font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
}

.postlove-button {
    height: 24px !important;
}

.postlove-button i {
    font-style: normal;
}

.hastouch .postlove-button {
    height: 24px !important;
    padding: 2px 8px;
}
